/* //&:\shop7\_app_abisoft\oscommerce-help.ru_extension_module\box_category_java\skin\style\style.css */

.bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
}
td.bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
	white-space: nowrap;

	b//ackground:#bbc3d3; w//idth:100%;
	b//order-bottom:1px solid #f8f8f9;
	h//eight:18px;
}

td.bcjMenu a:link, td.bcjMenu a:visited, td.bcjMenu a:active, td.bcjMenu a:hover {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
	text-decoration: none
}
td.bcjMenu a:active {
	text-decoration: underline
}
td.bcjMenu a:hover {
	c//olor: #363d47;
	text-decoration: underline;
}

td.bcjMenu a.bcjActive:link, td.bcjMenu a.bcjActive:visited, td.bcjMenu a.bcjActive:active, td.bcjMenu a.bcjActive:hover {
	c//olor:#ff6600;
	text-decoration: none;
}

td.bcjLvl1 {
	padding-left:20px;
	c//olor:#363d47;
	b//ackground: url(../images/lvl1.gif) no-repeat left;
}
td.bcjLvl2 {padding-left:32px}
td.bcjLvl3 {padding-left:60px}
td.bcjLvl4 {padding-left:80px}

td.bcjThis {
	b//ackground: url(../images/rarr_m.gif) no-repeat left;
	f//ont-weight:bold;
}

img.bcjMenu {
	background:url(../images/menu.gif) no-repeat left;
}
img.bcjOpen {
	background:url(../images/open.gif) no-repeat left;
}
img.bcjClose {
	background:url(../images/close.gif) no-repeat left;
}
img.bcjMenu, img.bcjOpen, img.bcjClose {
	width:15; height:18; b//order:1;
	vertical-align:middle;
}

td.bcjLeaf a:link, td.bcjLeaf a:visited, td.bcjLeaf a:active, td.bcjLeaf a:hover {
	color: #a7a7a7;
	text-decoration: none;
	cursor:default;
}
td.bcjTyp_p {
	b//ackground:#f8f8f9;
	p//adding-left:40px;
}

td.bcjTyp_c a:link, td.bcjTyp_c a:visited, td.bcjTyp_c a:hover, td.bcjTyp_c a:active{
	text-decoration: none;
}

td.bcjThis a:link, td.bcjThis a:visited, td.bcjThis a:hover, td.bcjThis a:active{
	font-weight:bold;
}


/* sr_ */
.sr_bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; font-size: 14px;
	c//olor: #363d47;
}
td.sr_bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; font-size: 14px;
	c//olor: #363d47;
	white-space: nowrap;

	b//ackground:#bbc3d3; w//idth:100%;
	b//order-bottom:1px solid #f8f8f9;
	h//eight:18px;
}

td.sr_bcjMenu a:link, td.sr_bcjMenu a:visited, td.sr_bcjMenu a:active, td.sr_bcjMenu a:hover {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; font-size: 14px;
	c//olor: #363d47;
	text-decoration: none
}
td.sr_bcjMenu a:active {
	text-decoration: underline
}
td.sr_bcjMenu a:hover {
	c//olor: #363d47;
	text-decoration: underline;
}

td.sr_bcjMenu a.sr_bcjActive:link, td.sr_bcjMenu a.sr_bcjActive:visited, td.sr_bcjMenu a.sr_bcjActive:active, td.sr_bcjMenu a.sr_bcjActive:hover {
	c//olor:#ff6600;
	text-decoration: none;
}

td.sr_bcjLvl1 {
	padding-left:2px;
	c//olor:#363d47;
	b//ackground: url(../images/lvl1.gif) no-repeat left;
}
td.sr_bcjLvl2 {padding-left:14px}
td.sr_bcjLvl3 {padding-left:26px}
td.sr_bcjLvl4 {padding-left:38px}

td.sr_bcjThis {
	b//ackground: url(../images/rarr_m.gif) no-repeat left;
	f//ont-weight:bold;
}

img.sr_bcjMenu {
	background:url(../images/menu.gif) no-repeat left;
        height: 18px;
        width: 15px;                
}
img.sr_bcjOpen {
	background:url(../images/open.gif) no-repeat left;
        height: 18px;
        width: 15px;                
}
img.sr_bcjClose {
	background:url(../images/close.gif) no-repeat left;
        height: 18px;
        width: 15px;                
}
img.sr_bcjMenu, img.sr_bcjOpen, img.sr_bcjClose {
	width:15; height:18; b//order:1;
	vertical-align:middle;
}

td.sr_bcjLeaf a:link, td.sr_bcjLeaf a:visited, td.sr_bcjLeaf a:active, td.sr_bcjLeaf a:hover {
	color: #a7a7a7;
	text-decoration: none;
	cursor:default;
}
td.sr_bcjTyp_p {
	b//ackground:#f8f8f9;
	p//adding-left:40px;
}

td.sr_bcjTyp_c a:link, td.sr_bcjTyp_c a:visited, td.sr_bcjTyp_c a:hover, td.sr_bcjTyp_c a:active{
	text-decoration: none;
}

td.sr_bcjThis a:link, td.sr_bcjThis a:visited, td.sr_bcjThis a:hover, td.sr_bcjThis a:active{
	color:#000;
	font-weight:bold;
}
td.iBH_box_categories_sr {
    font-size: 14px;
    height:22;
    padding-left:10;    
    background: none repeat scroll 0 0 #DFDFDF;
    border: 1px solid #FFFFFF;
    font-weight: normal;
    padding: 2px 5px;
    vertical-align: middle;    
}


/* ss_ */
.ss_bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
}
td.ss_bcjMenu {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
	white-space: nowrap;

	b//ackground:#bbc3d3; w//idth:100%;
	b//order-bottom:1px solid #f8f8f9;
	h//eight:18px;
}

td.ss_bcjMenu a:link, td.ss_bcjMenu a:visited, td.ss_bcjMenu a:active, td.ss_bcjMenu a:hover {
	f//ont-family: tahoma, verdana, arial, helvetica, sans-serif; f//ont-size: 12px;
	c//olor: #363d47;
	text-decoration: none
}
td.ss_bcjMenu a:active {
	text-decoration: underline
}
td.ss_bcjMenu a:hover {
	c//olor: #363d47;
	text-decoration: underline;
}

td.ss_bcjMenu a.ss_bcjActive:link, td.ss_bcjMenu a.ss_bcjActive:visited, td.ss_bcjMenu a.ss_bcjActive:active, td.ss_bcjMenu a.ss_bcjActive:hover {
	c//olor:#ff6600;
	text-decoration: none;
}

td.ss_bcjLvl1 {padding-left:6px}
td.ss_bcjLvl2 {padding-left:18px}
td.ss_bcjLvl3 {padding-left:30px}
td.ss_bcjLvl4 {padding-left:42px}


td.ss_bcjThis {
	b//ackground: url(../images/rarr_m.gif) no-repeat left;
	f//ont-weight:bold;
}

img.ss_bcjMenu {
	background:url(../images/menu.gif) no-repeat left;
}
img.ss_bcjOpen {
	background:url(../images/open.gif) no-repeat left;
}
img.ss_bcjClose {
	background:url(../images/close.gif) no-repeat left;
}
img.ss_bcjMenu, img.ss_bcjOpen, img.ss_bcjClose {
	width:15; height:18; b//order:1;
	vertical-align:middle;
}

td.ss_bcjLeaf a:link, td.ss_bcjLeaf a:visited, td.ss_bcjLeaf a:active, td.ss_bcjLeaf a:hover {
	color: #a7a7a7;
	text-decoration: none;
	cursor:default;
}
td.ss_bcjTyp_p {
	b//ackground:#f8f8f9;
	p//adding-left:40px;
}

td.ss_bcjTyp_c a:link, td.ss_bcjTyp_c a:visited, td.ss_bcjTyp_c a:hover, td.ss_bcjTyp_c a:active{
	text-decoration: none;
}

td.ss_bcjThis a:link, td.ss_bcjThis a:visited, td.ss_bcjThis a:hover, td.ss_bcjThis a:active{
	font-weight:bold;
}

a.ss_bcjActive {
	font-weight:bold;
}
